.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.180360px;}
.ls15{letter-spacing:-0.124248px;}
.ls16{letter-spacing:-0.096192px;}
.lsc{letter-spacing:-0.068136px;}
.ls4{letter-spacing:-0.048096px;}
.ls14{letter-spacing:-0.040080px;}
.ls13{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028056px;}
.ls0{letter-spacing:-0.026424px;}
.lsd{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.008016px;}
.ls9{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.lsf{letter-spacing:0.008016px;}
.ls1{letter-spacing:0.008808px;}
.ls8{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.016032px;}
.ls11{letter-spacing:0.020040px;}
.ls10{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.048096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.356712px;}
.wsc{word-spacing:-0.352704px;}
.ws10{word-spacing:-0.144288px;}
.wsd{word-spacing:-0.120240px;}
.ws11{word-spacing:-0.116232px;}
.ws4{word-spacing:-0.112224px;}
.ws1{word-spacing:-0.108216px;}
.ws8{word-spacing:-0.104208px;}
.wsa{word-spacing:-0.100200px;}
.ws3{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.092184px;}
.wsb{word-spacing:-0.088176px;}
.ws5{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.080160px;}
.wse{word-spacing:-0.076152px;}
.ws6{word-spacing:-0.072144px;}
.ws15{word-spacing:-0.068136px;}
.ws12{word-spacing:-0.064128px;}
.ws13{word-spacing:-0.056112px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.028056px;}
.ws9{word-spacing:27.498888px;}
._2{margin-left:-27.599088px;}
._0{margin-left:-1.086168px;}
._3{width:1.138272px;}
._1{width:27.599088px;}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc2{color:rgb(64,64,64);}
.fc3{color:rgb(101,101,101);}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:88.080000px;}
.ya7{bottom:122.222116px;}
.y6f{bottom:122.315842px;}
.y37{bottom:130.937743px;}
.ya6{bottom:140.217401px;}
.y6e{bottom:140.311127px;}
.y36{bottom:148.839115px;}
.y6d{bottom:158.306411px;}
.ya5{bottom:158.306599px;}
.y35{bottom:166.740487px;}
.y6c{bottom:176.207783px;}
.ya4{bottom:176.207971px;}
.y34{bottom:184.829685px;}
.y6b{bottom:194.109155px;}
.ya3{bottom:194.203255px;}
.y33{bottom:202.824969px;}
.y6a{bottom:212.104440px;}
.ya2{bottom:212.104627px;}
.y32{bottom:220.726341px;}
.y69{bottom:230.099724px;}
.ya1{bottom:230.099912px;}
.y31{bottom:238.721626px;}
.y68{bottom:248.001096px;}
.ya0{bottom:248.001284px;}
.y30{bottom:256.716911px;}
.y67{bottom:265.996381px;}
.y9f{bottom:265.996568px;}
.y2f{bottom:274.524370px;}
.y66{bottom:283.991666px;}
.y9e{bottom:283.991853px;}
.y2e{bottom:292.519654px;}
.y65{bottom:301.986950px;}
.y9d{bottom:301.987138px;}
.y2d{bottom:310.514939px;}
.y64{bottom:319.888322px;}
.y9c{bottom:319.888510px;}
.y2c{bottom:328.510224px;}
.y63{bottom:337.883607px;}
.y9b{bottom:337.883794px;}
.y2b{bottom:346.505509px;}
.y62{bottom:355.784979px;}
.y9a{bottom:355.785166px;}
.y2a{bottom:364.500793px;}
.y61{bottom:373.780263px;}
.y99{bottom:373.780451px;}
.y29{bottom:382.402165px;}
.y98{bottom:391.681823px;}
.y60{bottom:391.775548px;}
.y28{bottom:400.397450px;}
.y5f{bottom:409.770833px;}
.y97{bottom:409.771020px;}
.y27{bottom:418.392735px;}
.y5e{bottom:427.672205px;}
.y96{bottom:427.672392px;}
.y26{bottom:436.294106px;}
.y5d{bottom:445.573577px;}
.y95{bottom:445.667677px;}
.y25{bottom:454.289391px;}
.y94{bottom:463.569049px;}
.y5c{bottom:463.662774px;}
.y24{bottom:472.284676px;}
.y5b{bottom:481.564146px;}
.y93{bottom:481.564334px;}
.y23{bottom:490.186048px;}
.y5a{bottom:499.559431px;}
.y92{bottom:499.559618px;}
.y22{bottom:508.181332px;}
.y59{bottom:517.554716px;}
.y91{bottom:517.554903px;}
.y21{bottom:526.082704px;}
.y58{bottom:535.456087px;}
.y90{bottom:535.456275px;}
.y20{bottom:543.984076px;}
.y57{bottom:553.451372px;}
.y8f{bottom:553.451560px;}
.y1f{bottom:561.979361px;}
.y56{bottom:571.352744px;}
.y8e{bottom:571.352931px;}
.y1e{bottom:579.974645px;}
.y8d{bottom:589.254303px;}
.y55{bottom:589.348029px;}
.y1d{bottom:597.969930px;}
.y54{bottom:607.249400px;}
.y8c{bottom:607.249588px;}
.y1c{bottom:615.965215px;}
.y53{bottom:625.150772px;}
.y8b{bottom:625.244873px;}
.y1b{bottom:633.772674px;}
.y52{bottom:643.239970px;}
.y8a{bottom:643.240157px;}
.y1a{bottom:651.767959px;}
.y51{bottom:661.235255px;}
.y89{bottom:661.235442px;}
.y19{bottom:669.857156px;}
.y50{bottom:679.136627px;}
.y88{bottom:679.136814px;}
.y18{bottom:687.758528px;}
.y4f{bottom:697.131911px;}
.y87{bottom:697.132099px;}
.y17{bottom:705.753813px;}
.y4e{bottom:715.127196px;}
.y86{bottom:715.127383px;}
.y16{bottom:723.749098px;}
.y4d{bottom:732.934655px;}
.y85{bottom:733.028755px;}
.y15{bottom:741.650469px;}
.y4c{bottom:750.929940px;}
.y84{bottom:751.024040px;}
.y14{bottom:759.645754px;}
.y4b{bottom:769.019137px;}
.y83{bottom:769.019325px;}
.y13{bottom:777.547126px;}
.y4a{bottom:786.920509px;}
.y82{bottom:786.920697px;}
.y12{bottom:795.448498px;}
.y81{bottom:804.822068px;}
.y49{bottom:804.915794px;}
.y11{bottom:813.443782px;}
.y80{bottom:822.817353px;}
.y48{bottom:822.911079px;}
.y10{bottom:831.532980px;}
.y47{bottom:840.812450px;}
.y7f{bottom:840.812638px;}
.yf{bottom:849.434352px;}
.y46{bottom:858.713822px;}
.y7e{bottom:858.807923px;}
.ye{bottom:867.429637px;}
.y45{bottom:876.803020px;}
.y7d{bottom:876.803207px;}
.yd{bottom:885.424921px;}
.y44{bottom:894.704392px;}
.y7c{bottom:894.704579px;}
.yc{bottom:903.326293px;}
.y43{bottom:912.699676px;}
.y7b{bottom:912.699864px;}
.yb{bottom:921.227665px;}
.y42{bottom:930.601048px;}
.y7a{bottom:930.601236px;}
.ya{bottom:939.222950px;}
.y41{bottom:948.502420px;}
.y79{bottom:948.596520px;}
.y9{bottom:957.218235px;}
.y40{bottom:966.591618px;}
.y78{bottom:966.591805px;}
.y8{bottom:975.213519px;}
.yab{bottom:981.118431px;}
.y3f{bottom:984.492990px;}
.y77{bottom:984.493177px;}
.y7{bottom:993.020978px;}
.y3e{bottom:1002.488274px;}
.y76{bottom:1002.488462px;}
.y6{bottom:1011.016263px;}
.y75{bottom:1020.389834px;}
.y3d{bottom:1020.483559px;}
.yaa{bottom:1020.483746px;}
.y5{bottom:1029.855199px;}
.y3c{bottom:1038.291018px;}
.y74{bottom:1038.291205px;}
.ya9{bottom:1038.385118px;}
.y0{bottom:1045.820261px;}
.y3{bottom:1048.881473px;}
.y4{bottom:1048.881961px;}
.y73{bottom:1056.286490px;}
.y3b{bottom:1056.380216px;}
.ya8{bottom:1056.380403px;}
.y2{bottom:1067.908235px;}
.y3a{bottom:1074.375500px;}
.y72{bottom:1074.375688px;}
.y1{bottom:1092.089412px;}
.y39{bottom:1092.276872px;}
.y71{bottom:1092.277060px;}
.y70{bottom:1110.178431px;}
.y38{bottom:1110.272157px;}
.h1{height:1.562092px;}
.h3{height:26.713477px;}
.h4{height:29.101055px;}
.h7{height:31.992188px;}
.h6{height:38.196240px;}
.h5{height:39.238320px;}
.h2{height:63.952617px;}
.h0{height:1237.176471px;}
.w1{width:413.954248px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x3{left:140.588151px;}
.x2{left:168.705686px;}
.x4{left:196.823220px;}
.x5{left:224.940755px;}
.x1{left:526.456078px;}
.x6{left:839.217449px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.153947pt;}
.ls15{letter-spacing:-0.106053pt;}
.ls16{letter-spacing:-0.082105pt;}
.lsc{letter-spacing:-0.058158pt;}
.ls4{letter-spacing:-0.041053pt;}
.ls14{letter-spacing:-0.034211pt;}
.ls13{letter-spacing:-0.027368pt;}
.ls17{letter-spacing:-0.023947pt;}
.ls0{letter-spacing:-0.022554pt;}
.lsd{letter-spacing:-0.020526pt;}
.ls7{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010263pt;}
.ls3{letter-spacing:-0.006842pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003421pt;}
.lsf{letter-spacing:0.006842pt;}
.ls1{letter-spacing:0.007518pt;}
.ls8{letter-spacing:0.010263pt;}
.lsa{letter-spacing:0.013684pt;}
.ls11{letter-spacing:0.017105pt;}
.ls10{letter-spacing:0.020526pt;}
.ls12{letter-spacing:0.041053pt;}
.wsf{word-spacing:-0.304474pt;}
.wsc{word-spacing:-0.301053pt;}
.ws10{word-spacing:-0.123158pt;}
.wsd{word-spacing:-0.102632pt;}
.ws11{word-spacing:-0.099211pt;}
.ws4{word-spacing:-0.095790pt;}
.ws1{word-spacing:-0.092368pt;}
.ws8{word-spacing:-0.088947pt;}
.wsa{word-spacing:-0.085526pt;}
.ws3{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.078684pt;}
.wsb{word-spacing:-0.075263pt;}
.ws5{word-spacing:-0.071842pt;}
.ws7{word-spacing:-0.068421pt;}
.wse{word-spacing:-0.065000pt;}
.ws6{word-spacing:-0.061579pt;}
.ws15{word-spacing:-0.058158pt;}
.ws12{word-spacing:-0.054737pt;}
.ws13{word-spacing:-0.047895pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.023947pt;}
.ws9{word-spacing:23.471854pt;}
._2{margin-left:-23.557381pt;}
._0{margin-left:-0.927106pt;}
._3{width:0.971579pt;}
._1{width:23.557381pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:75.181255pt;}
.ya7{bottom:104.323480pt;}
.y6f{bottom:104.403480pt;}
.y37{bottom:111.762760pt;}
.ya6{bottom:119.683472pt;}
.y6e{bottom:119.763472pt;}
.y36{bottom:127.042592pt;}
.y6d{bottom:135.123464pt;}
.ya5{bottom:135.123624pt;}
.y35{bottom:142.322424pt;}
.y6c{bottom:150.403296pt;}
.ya4{bottom:150.403456pt;}
.y34{bottom:157.762576pt;}
.y6b{bottom:165.683128pt;}
.ya3{bottom:165.763448pt;}
.y33{bottom:173.122568pt;}
.y6a{bottom:181.043120pt;}
.ya2{bottom:181.043280pt;}
.y32{bottom:188.402400pt;}
.y69{bottom:196.403112pt;}
.ya1{bottom:196.403272pt;}
.y31{bottom:203.762392pt;}
.y68{bottom:211.682944pt;}
.ya0{bottom:211.683104pt;}
.y30{bottom:219.122384pt;}
.y67{bottom:227.042936pt;}
.y9f{bottom:227.043096pt;}
.y2f{bottom:234.322056pt;}
.y66{bottom:242.402928pt;}
.y9e{bottom:242.403088pt;}
.y2e{bottom:249.682048pt;}
.y65{bottom:257.762920pt;}
.y9d{bottom:257.763080pt;}
.y2d{bottom:265.042040pt;}
.y64{bottom:273.042752pt;}
.y9c{bottom:273.042912pt;}
.y2c{bottom:280.402032pt;}
.y63{bottom:288.402744pt;}
.y9b{bottom:288.402904pt;}
.y2b{bottom:295.762024pt;}
.y62{bottom:303.682576pt;}
.y9a{bottom:303.682736pt;}
.y2a{bottom:311.122016pt;}
.y61{bottom:319.042568pt;}
.y99{bottom:319.042728pt;}
.y29{bottom:326.401848pt;}
.y98{bottom:334.322560pt;}
.y60{bottom:334.402560pt;}
.y28{bottom:341.761840pt;}
.y5f{bottom:349.762552pt;}
.y97{bottom:349.762712pt;}
.y27{bottom:357.121832pt;}
.y5e{bottom:365.042384pt;}
.y96{bottom:365.042544pt;}
.y26{bottom:372.401664pt;}
.y5d{bottom:380.322216pt;}
.y95{bottom:380.402536pt;}
.y25{bottom:387.761656pt;}
.y94{bottom:395.682368pt;}
.y5c{bottom:395.762368pt;}
.y24{bottom:403.121648pt;}
.y5b{bottom:411.042200pt;}
.y93{bottom:411.042360pt;}
.y23{bottom:418.401480pt;}
.y5a{bottom:426.402192pt;}
.y92{bottom:426.402352pt;}
.y22{bottom:433.761472pt;}
.y59{bottom:441.762184pt;}
.y91{bottom:441.762344pt;}
.y21{bottom:449.041304pt;}
.y58{bottom:457.042016pt;}
.y90{bottom:457.042176pt;}
.y20{bottom:464.321136pt;}
.y57{bottom:472.402008pt;}
.y8f{bottom:472.402168pt;}
.y1f{bottom:479.681128pt;}
.y56{bottom:487.681840pt;}
.y8e{bottom:487.682000pt;}
.y1e{bottom:495.041120pt;}
.y8d{bottom:502.961832pt;}
.y55{bottom:503.041832pt;}
.y1d{bottom:510.401112pt;}
.y54{bottom:518.321664pt;}
.y8c{bottom:518.321824pt;}
.y1c{bottom:525.761104pt;}
.y53{bottom:533.601496pt;}
.y8b{bottom:533.681816pt;}
.y1b{bottom:540.960776pt;}
.y52{bottom:549.041648pt;}
.y8a{bottom:549.041808pt;}
.y1a{bottom:556.320768pt;}
.y51{bottom:564.401640pt;}
.y89{bottom:564.401800pt;}
.y19{bottom:571.760920pt;}
.y50{bottom:579.681472pt;}
.y88{bottom:579.681632pt;}
.y18{bottom:587.040752pt;}
.y4f{bottom:595.041464pt;}
.y87{bottom:595.041624pt;}
.y17{bottom:602.400744pt;}
.y4e{bottom:610.401456pt;}
.y86{bottom:610.401616pt;}
.y16{bottom:617.760736pt;}
.y4d{bottom:625.601128pt;}
.y85{bottom:625.681448pt;}
.y15{bottom:633.040568pt;}
.y4c{bottom:640.961120pt;}
.y84{bottom:641.041440pt;}
.y14{bottom:648.400560pt;}
.y4b{bottom:656.401272pt;}
.y83{bottom:656.401432pt;}
.y13{bottom:663.680392pt;}
.y4a{bottom:671.681104pt;}
.y82{bottom:671.681264pt;}
.y12{bottom:678.960224pt;}
.y81{bottom:686.961096pt;}
.y49{bottom:687.041096pt;}
.y11{bottom:694.320216pt;}
.y80{bottom:702.321088pt;}
.y48{bottom:702.401088pt;}
.y10{bottom:709.760368pt;}
.y47{bottom:717.680920pt;}
.y7f{bottom:717.681080pt;}
.yf{bottom:725.040200pt;}
.y46{bottom:732.960752pt;}
.y7e{bottom:733.041072pt;}
.ye{bottom:740.400192pt;}
.y45{bottom:748.400904pt;}
.y7d{bottom:748.401064pt;}
.yd{bottom:755.760184pt;}
.y44{bottom:763.680736pt;}
.y7c{bottom:763.680896pt;}
.yc{bottom:771.040016pt;}
.y43{bottom:779.040728pt;}
.y7b{bottom:779.040888pt;}
.yb{bottom:786.319848pt;}
.y42{bottom:794.320560pt;}
.y7a{bottom:794.320720pt;}
.ya{bottom:801.679840pt;}
.y41{bottom:809.600392pt;}
.y79{bottom:809.680712pt;}
.y9{bottom:817.039832pt;}
.y40{bottom:825.040544pt;}
.y78{bottom:825.040704pt;}
.y8{bottom:832.399824pt;}
.yab{bottom:837.440000pt;}
.y3f{bottom:840.320376pt;}
.y77{bottom:840.320536pt;}
.y7{bottom:847.599496pt;}
.y3e{bottom:855.680368pt;}
.y76{bottom:855.680528pt;}
.y6{bottom:862.959488pt;}
.y75{bottom:870.960360pt;}
.y3d{bottom:871.040360pt;}
.yaa{bottom:871.040520pt;}
.y5{bottom:879.039584pt;}
.y3c{bottom:886.240032pt;}
.y74{bottom:886.240192pt;}
.ya9{bottom:886.320352pt;}
.y0{bottom:892.666667pt;}
.y3{bottom:895.279584pt;}
.y4{bottom:895.280000pt;}
.y73{bottom:901.600184pt;}
.y3b{bottom:901.680184pt;}
.ya8{bottom:901.680344pt;}
.y2{bottom:911.520000pt;}
.y3a{bottom:917.040176pt;}
.y72{bottom:917.040336pt;}
.y1{bottom:932.160000pt;}
.y39{bottom:932.320008pt;}
.y71{bottom:932.320168pt;}
.y70{bottom:947.600000pt;}
.y38{bottom:947.680000pt;}
.h1{height:1.333333pt;}
.h3{height:22.801461pt;}
.h4{height:24.839394pt;}
.h7{height:27.307139pt;}
.h6{height:32.602648pt;}
.h5{height:33.492123pt;}
.h2{height:54.587171pt;}
.h0{height:1056.000000pt;}
.w1{width:353.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x3{left:119.999928pt;}
.x2{left:143.999832pt;}
.x4{left:167.999736pt;}
.x5{left:191.999640pt;}
.x1{left:449.360000pt;}
.x6{left:716.319496pt;}
}
